Subject: Re: Which is better for Wireless Network Support, 2.6 or 2.4?

From: Lee Revell <[email-masked]>
Date: Thu, 10 Aug 2006 18:04:46 -0400

On Thu, 2006-08-10 at 13:22 -0400, [email-masked] wrote:
> Hi All,
> 
> I am working on wireless data application via MPC875 host USB, is there 
> any difference to use Linux 2.6.x or Linux 2.4.x? Is it Linux 2.6 more 
> like RTOS? Thanks.
> 

Yes, absolutely.  Recent Linux 2.6 kernels (since 2.6.14 or so) have
much better RT performance if PREEMPT is enabled than any 2.4 kernel.

Lee